BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: 200; FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: 200; FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: 200; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #0000ff
}
A:visited {
	COLOR: #660066
}
A:hover {
	COLOR: #cc00cc
}
.bookTitle {
	FONT-WEIGHT: bold; FONT-STYLE: italic
}
LI {
	FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
